<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>JavaScript - Syntax, Variables and Simple Operations</title>
</head>
<body>

	<script src="index.js">
		// console.log("Hello World")
	</script>
</body>
</html>